.form-section {
	background-color: var(--legacy-red);
	height: 80vmin;
	width: auto;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 400;
}

	.form-section:after {
		content: "";
		padding-bottom: 100%;
	}

.form-section-left {
	width: 50%;
	height: 100%;
	background-image: url("../Assets/Background/L_logo.svg");
	background-size: contain;
	background-repeat: no-repeat;
}

.form-section-right {
	width: 50%;
	height: 100%;
	background-color: var(--legacy-red);
}

.form-section-left-content {
	position: relative;
	top: 10%;
	left: 40%;
	width: 50%;
}

.form-logo-container {
	width: 50%;
	float: right;
}

	.form-logo-container img {
		float: right;
		width: 15rem;
	}

.form-logo-text {
	font-family: var(--title-text);
	font-size: 1.6rem;
	letter-spacing: 0.1em;
	white-space: nowrap;
	float: right;
	display: inline-block;
}

.contact-info {
	font-size: 1.6rem;
	color: var(--legacy-blue);
	margin-left: 50%;
	transform: translate(-50%, 0);
	display: inline-block;
	width: 100%;
	margin-bottom: 50px;
}

	.contact-info span {
		white-space: nowrap;
		float: right;
	}

	.contact-info a {
		color: var(--legacy-blue);
	}

		.contact-info a:visited {
			color: var(--legacy-blue);
		}

.form-container {
	position: relative;
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
	top: 12%;
	margin-bottom: 100px;
}

	.form-container form {
		width: 100%;
	}

.form-title {
	font-family: var(--title-text);
	font-size: 3rem;
	letter-spacing: 0.1em;
	color: var(--legacy-blue);
	font-weight: 500;
	margin-bottom: 3%;
}

.form-name {
	width: 47%;
	height: 50px;
	margin-bottom: 5%;
	font-size: 1.6rem;
	padding-left: 10px;
	font-family: 'FuturaBook', sans-serif;
	border: none;
	border-radius: 5px;
}

	.form-name:last-child {
		float: right;
	}

.form-email {
	width: 100%;
	height: 50px;
	margin-bottom: 5%;
	margin-bottom: 5%;
	font-size: 1.6rem;
	padding-left: 10px;
	font-family: 'FuturaBook', sans-serif;
	border: none;
	border-radius: 5px;
}

.form-textarea {
	width: 100%;
	height: 100px;
	margin-bottom: 5%;
	margin-bottom: 5%;
	font-size: 1.6rem;
	padding: 10px;
	font-family: 'FuturaBook', sans-serif;
	border: none;
	border-radius: 5px;
	box-sizing: border-box;
	resize: none;
}

input::placeholder {
	color: var(--legacy-blue);
}

input:-ms-input-placeholder {
	color: var(--legacy-blue);
}

input::-ms-input-placeholder {
	color: var(--legacy-blue);
}

.form-textarea::-webkit-input-placeholder {
	color: var(--legacy-blue);
}

.form-textarea:-moz-placeholder {
	color: var(--legacy-blue);
}

.form-textareaa::-moz-placeholder {
	color: var(--legacy-blue);
}

.form-textarea:-ms-input-placeholder {
	color: var(--legacy-blue);
}

textarea::placeholder {
	color: var(--legacy-blue);
}

input:focus {
	outline-color: var(--legacy-blue);
	border-color: var(--legacy-blue);
}

textarea:focus {
	outline-color: var(--legacy-blue);
	border-color: var(--legacy-blue);
}

.submit-button {
	height: 40px;
	width: 100px;
	border-radius: 5px;
	background-color: var(--legacy-blue);
	font-family: 'FuturaBook', sans-serif;
	font-size: 1.4rem;
	font-weight: 500;
	float: right;
	outline: none;
	border: none;
	color: #FFFFFF;
	-webkit-appearance: none;
	letter-spacing: 0.2em;
}

	.submit-button:hover {
		cursor: pointer;
	}

.thank-you {
	font-size: 2rem;
}

.display-none {
	display: none;
}

@media only screen and (max-width: 600px), (orientation: portrait) {
	.form-section {
		height: auto;
		display: block;
	}

	.form-section-left {
		width: 100%;
		height: 50%;
	}

	.form-section-left-content {
		left: 20%;
		margin: 0;
		width: 80%;
		padding: 0;
		margin-top: 5%;
		margin-bottom: 5%;
	}

	.form-logo-container {
		width: 30%;
		margin-right: 15%;
		margin-top: 20%;
	}

		.form-logo-container img {
			margin-right: 10px;
			width: 12rem;
		}

	.form-logo-text {
		font-size: 1.4rem;
	}

	.contact-info {
		width: 30%;
		margin-left: 70%;
		font-size: 1.4rem;
	}

	.form-section-right {
		width: 100%;
		height: auto;
	}

	.form-title {
		font-size: 6vw;
	}

	.form-container {
		width: 90%;
	}

		.form-container form {
			width: 90%;
		}
}


@media only screen and (min-width: 500px) and (orientation: portrait) {
	.form-section {
		height: auto;
		display: block;
	}

	.form-section-left {
		width: 100%;
		height: 50%;
	}

	.form-section-left-content {
		margin: 0;
		padding: 0;
		left: 0;
		width: 100%;
		height: 400px;
	}

	.form-logo-container {
		margin: 0;
		margin-left: 50%;
		transform: translate(-50%, 0);
		float: none;
		height: auto;
		padding: 0;
		height: 200px;
		margin-bottom: 3%;
	}

		.form-logo-container img {
			margin: 0;
			width: 16rem;
			margin-left: 50%;
			transform: translate(-50%, 0);
			float: none;
			margin-top: 15%;
		}

	.form-logo-text {
		font-size: 1.8rem;
		margin: 0;
		float: none;
		margin-left: 50%;
		transform: translate(-50%, 0);
	}

	.contact-info {
		width: 100%;
		margin: 0;
		font-size: 1.6rem;
		text-align: center;
		transform: translate(0, 0);
	}

		.contact-info span {
			float: none;
			text-align: center;
		}

		.contact-info a {
			font-size: 1.8rem;
			text-decoration: none;
		}

	.form-section-right {
		width: 100%;
		height: auto;
	}

	.form-title {
		font-size: 6vw;
	}

	.form-container {
		width: 90%;
	}

		.form-container form {
			width: 90%;
		}
}
